<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Австрія - Bale Net Addon"/>
        <e k="consumable_belgio" v="Бельгія - Bale Net Addon"/>
        <e k="consumable_francia" v="Франція - Bale Net Addon"/>
        <e k="consumable_germania" v="Німеччина - Bale Net Addon"/>
        <e k="consumable_italia" v="Італія - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Нідерланди - Bale Net Addon"/>
        <e k="consumable_russia" v="Росія - Bale Net Addon"/>
        <e k="consumable_spagna" v="Іспанія - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Антрацитовий - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Синій колір майя - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Бежевий - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Вороний - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Смолисто-чорний - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Чорний онікс - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Синій - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Темно-синій - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Блакитний - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Морський синій - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Коричневий - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Хром - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Класичний зелений - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Золотий - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Зелений - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Темно-зелений - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Світло-зелений - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Оливковий - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Сірий - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Темно-сірий - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Світло-сірий - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Зелений Ява - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Матовий чорний - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Матовий зелений - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Металік %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Назва кольору - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Природний зелений - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Оранжевий - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Нестандартний - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Нестандартний збирач - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Уведіть назву для цього кольору - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Обране - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Відтінок - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Перелік - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Матеріал - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Попередній перегляд - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="ЧЗС - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Рожевий - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Фіолетовий - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Червоний - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Багряно-червоний - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Темно-червоний - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Світло-червоний - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Срібний - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Ефект «чорного магічного перламутру» - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Блискучо-сріблястий металік - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Candy White (білий) - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Електрично-синій - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Золотисто-бронзовий металік - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Графітно-сірий - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Зелена мамба - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Ефект «місячно-білого перламутру» - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Оранжевий фенікс - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Синій металік - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Димчасто-діамантово-сріблястий металік - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Сталево-сірий - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timiano Green (зелений) - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Оксамитово-червоний металік - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Особливий - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Нержавіюча сталь - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Бірюзовий - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Білий - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Жовтий - Bale Net Addon"/>
    </elements>
</l10n>